# Generated by makepkg 6.1.0
# using fakeroot version 1.35
pkgname = libfido2
pkgbase = libfido2
xdata = pkgtype=pkg
pkgver = 1.15.0-1
pkgdesc = Library functionality for FIDO 2.0, including communication with a device over USB
url = https://developers.yubico.com/libfido2/
builddate = 1718667106
packager = Developer <dev@tuxcore.org>
size = 475079
arch = x86_64
license = BSD-2-Clause
provides = libfido2.so=1-64
depend = glibc
depend = openssl
depend = libcbor
depend = libcbor.so=0.11-64
depend = hidapi
depend = systemd-libs
depend = libudev.so=1-64
depend = zlib
makedepend = cmake
makedepend = systemd
